Bug 133614 - mail notification should give more information when BugsThisDependsOn changes
mail notification should give more information when BugsThisDependsOn changes
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-25 04:52 EDT by Stefan Hoelldampf
Modified: 2013-06-23 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 20:23:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Hoelldampf 2004-09-25 04:52:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10

Description of problem:
The mail notification of e.g. the FC3 Target Tracker (bug #123268)
only contains the bug number which has been added or removed from the
field BugsThisDependsOn.

Also giving the component, the summary and the direct URL to the bug
would be very helpful.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. read a mail of an bug with a changed field BugsThisDependsOn
2.
3.
    

Actual Results:
For example:
>           What    |Removed                     |Added
>----------------------------------------------------------------------------
>  BugsThisDependsOn|                            |11111
>  BugsThisDependsOn|                            |22222

Expected Results:
Something like:
>           What    |Removed                     |Added
>----------------------------------------------------------------------------
>  BugsThisDependsOn|                            |11111
>  (component) - (summary of 11111)
>  (URL to 11111)
>  BugsThisDependsOn|                            |22222
>  (component) - (summary of 22222)
>  (URL to 22222)
Comment 1 David Lawrence 2006-04-08 13:49:50 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:51:15 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 3 Noura El hawary 2008-12-01 20:23:46 EST
Now the email notifications of the bugs contains the bug summary in the email subject and it always contains a direct url link to the bug.

Noura

Note You need to log in before you can comment on or make changes to this bug.